  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Step 7 <b><font face="WP TypographicSymbols">C</font></b> Program the Receiver IP Address]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>
	  
	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module4/tl_mod04_p21_b.swf"/>
	</Content>	  

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A9">
		 <P1><![CDATA[Enter [007] to program the static IP of the central station receiver]]></P1>
		 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A9"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A10">
		 <P1><![CDATA[Enter 192.168.000.091]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A10"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A11">
		 <P1><![CDATA[Enter [#]<br><br>]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A11"/>
	</Content>
	
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[Next, enter section [007] to program static IP of the central station receiver. Enter 192.168.000.091 and enter [#] to save changes.]]></P1>
	</Content>
  </Contents>




